MapFormat: 11

RequiresMod: ra

Title: Compact Earth WW3

Author: Hanybal & Waggy

Tileset: TEMPERAT

MapSize: 232,144

Bounds: 8,16,217,114

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor249: v19
		Owner: Neutral
		Location: 141,64
	Actor68: tc01
		Location: 149,28
		Owner: Neutral
	Actor250: v19.husk
		Owner: Neutral
		Location: 141,63
	Actor57: ice02
		Location: 21,117
		Owner: Neutral
	Actor62: ice04
		Location: 38,121
		Owner: Neutral
	Actor32: ice01
		Owner: Neutral
		Location: 127,17
	Actor116: ice02
		Location: 55,23
		Owner: Neutral
	Actor117: ice03
		Location: 68,25
		Owner: Neutral
	Actor119: ice05
		Location: 62,34
		Owner: Neutral
	Actor121: t01
		Location: 159,23
		Owner: Neutral
	Actor122: t08
		Location: 158,22
		Owner: Neutral
	Actor129: t03
		Location: 54,71
		Owner: Neutral
	Actor136: t10
		Location: 53,68
		Owner: Neutral
	Actor137: t13
		Location: 55,67
		Owner: Neutral
	Actor140: t11
		Location: 43,82
		Owner: Neutral
	Actor141: t12
		Location: 42,79
		Owner: Neutral
	Actor143: t12
		Location: 44,88
		Owner: Neutral
	Actor144: t13
		Location: 39,81
		Owner: Neutral
	Actor28: t01
		Owner: Neutral
		Location: 147,31
	Actor29: t02
		Owner: Neutral
		Location: 154,24
	Actor40: tc02
		Owner: Neutral
		Location: 145,30
	Actor41: tc03
		Owner: Neutral
		Location: 149,26
	Actor42: tc04
		Owner: Neutral
		Location: 166,28
	Actor53: t10
		Owner: Neutral
		Location: 150,27
	Actor58: tc04
		Owner: Neutral
		Location: 144,33
	Actor59: t16
		Owner: Neutral
		Location: 145,32
	Actor60: t05
		Owner: Neutral
		Location: 145,35
	Actor63: t06
		Owner: Neutral
		Location: 147,35
	Actor88: t17
		Owner: Neutral
		Location: 59,74
	Actor80: t10
		Owner: Neutral
		Location: 59,72
	Actor90: t15
		Owner: Neutral
		Location: 62,73
	Actor91: t15
		Owner: Neutral
		Location: 63,84
	Actor92: t13
		Owner: Neutral
		Location: 66,82
	Actor93: t10
		Owner: Neutral
		Location: 66,79
	Actor94: t17
		Owner: Neutral
		Location: 67,76
	Actor95: t03
		Owner: Neutral
		Location: 67,74
	Actor96: t15
		Owner: Neutral
		Location: 66,77
	Actor97: t14
		Owner: Neutral
		Location: 64,74
	Actor98: t12
		Owner: Neutral
		Location: 66,73
	Actor99: t17
		Owner: Neutral
		Location: 52,68
	Actor103: t10
		Owner: Neutral
		Location: 50,81
	Actor125: t05
		Owner: Neutral
		Location: 147,22
	Actor126: t06
		Owner: Neutral
		Location: 146,24
	Actor127: t08
		Owner: Neutral
		Location: 143,25
	Actor130: t05
		Owner: Neutral
		Location: 30,21
	Actor105: t17
		Owner: Neutral
		Location: 42,84
	Actor106: t14
		Owner: Neutral
		Location: 43,85
	Actor107: t14
		Owner: Neutral
		Location: 44,81
	Actor108: t03
		Owner: Neutral
		Location: 35,76
	Actor109: t03
		Owner: Neutral
		Location: 47,92
	Actor115: t13
		Owner: Neutral
		Location: 45,66
	Actor132: t15
		Owner: Neutral
		Location: 44,78
	Actor133: t13
		Owner: Neutral
		Location: 50,88
	Actor134: t14
		Owner: Neutral
		Location: 40,77
	Actor135: t10
		Owner: Neutral
		Location: 43,104
	Actor138: t12
		Owner: Neutral
		Location: 42,99
	Actor139: t13
		Owner: Neutral
		Location: 45,108
	Actor142: t15
		Owner: Neutral
		Location: 53,108
	Actor148: t15
		Owner: Neutral
		Location: 48,114
	Actor149: t13
		Owner: Neutral
		Location: 62,87
	Actor150: t12
		Owner: Neutral
		Location: 60,91
	Actor157: t15
		Owner: Neutral
		Location: 39,37
	Actor158: t08
		Owner: Neutral
		Location: 38,38
	Actor159: t16
		Owner: Neutral
		Location: 39,38
	Actor160: tc03
		Owner: Neutral
		Location: 44,33
	Actor161: t05
		Owner: Neutral
		Location: 46,33
	Actor162: t12
		Owner: Neutral
		Location: 12,37
	Actor163: t15
		Owner: Neutral
		Location: 16,38
	Actor164: t08
		Owner: Neutral
		Location: 18,44
	Actor165: t17
		Owner: Neutral
		Location: 15,41
	Actor166: t15
		Owner: Neutral
		Location: 21,54
	Actor168: t17
		Owner: Neutral
		Location: 21,55
	Actor176: mpspawn
		Owner: Neutral
		Location: 200,101
	Actor182: oilb
		Owner: Neutral
		Location: 51,119
	Actor183: oilb
		Owner: Neutral
		Location: 49,118
	Actor184: oilb
		Owner: Neutral
		Location: 46,117
	Actor185: oilb
		Owner: Neutral
		Location: 46,66
	Actor186: oilb
		Owner: Neutral
		Location: 48,67
	Actor187: oilb
		Owner: Neutral
		Location: 50,68
	Actor188: oilb
		Owner: Neutral
		Location: 10,17
	Actor189: oilb
		Owner: Neutral
		Location: 9,19
	Actor190: oilb
		Owner: Neutral
		Location: 10,21
	Actor191: oilb
		Owner: Neutral
		Location: 12,38
	Actor192: oilb
		Owner: Neutral
		Location: 12,40
	Actor193: oilb
		Owner: Neutral
		Location: 13,42
	Actor197: oilb
		Owner: Neutral
		Location: 85,59
	Actor200: oilb
		Owner: Neutral
		Location: 76,65
	Actor204: oilb
		Owner: Neutral
		Location: 164,67
	Actor205: oilb
		Owner: Neutral
		Location: 162,69
	Actor206: oilb
		Owner: Neutral
		Location: 162,71
	Actor207: oilb
		Owner: Neutral
		Location: 204,20
	Actor208: oilb
		Owner: Neutral
		Location: 205,22
	Actor209: oilb
		Owner: Neutral
		Location: 208,23
	Actor211: oilb
		Owner: Neutral
		Location: 213,100
	Actor213: oilb
		Owner: Neutral
		Location: 217,87
	Actor215: oilb
		Owner: Neutral
		Location: 83,87
	Actor216: oilb
		Owner: Neutral
		Location: 72,46
	Actor217: oilb
		Owner: Neutral
		Location: 21,74
	Actor218: oilb
		Owner: Neutral
		Location: 132,99
	Actor219: oilb
		Owner: Neutral
		Location: 152,108
	Actor220: oilb
		Owner: Neutral
		Location: 155,81
	Actor221: oilb
		Owner: Neutral
		Location: 216,72
	Actor222: oilb
		Owner: Neutral
		Location: 209,33
	Actor172: mpspawn
		Owner: Neutral
		Location: 187,44
	Actor145: mine
		Owner: Neutral
		Location: 122,32
	Actor151: mine
		Owner: Neutral
		Location: 161,67
	Actor153: mine
		Owner: Neutral
		Location: 160,61
	Actor155: gmine
		Owner: Neutral
		Location: 137,64
	Actor156: gmine
		Owner: Neutral
		Location: 134,64
	Actor169: mine
		Owner: Neutral
		Location: 98,57
	Actor223: mine
		Owner: Neutral
		Location: 92,57
	Actor224: mine
		Owner: Neutral
		Location: 88,61
	Actor225: mine
		Owner: Neutral
		Location: 63,78
	Actor227: mine
		Owner: Neutral
		Location: 60,89
	Actor228: mine
		Owner: Neutral
		Location: 62,81
	Actor229: mine
		Owner: Neutral
		Location: 46,113
	Actor230: mine
		Owner: Neutral
		Location: 50,112
	Actor231: mine
		Owner: Neutral
		Location: 48,116
	Actor232: mine
		Owner: Neutral
		Location: 52,118
	Actor233: gmine
		Owner: Neutral
		Location: 44,98
	Actor234: gmine
		Owner: Neutral
		Location: 43,89
	Actor235: gmine
		Owner: Neutral
		Location: 38,82
	Actor237: mine
		Owner: Neutral
		Location: 36,38
	Actor240: mine
		Owner: Neutral
		Location: 47,32
	Actor241: mine
		Owner: Neutral
		Location: 34,31
	Actor242: mine
		Owner: Neutral
		Location: 15,49
	Actor243: mine
		Owner: Neutral
		Location: 14,45
	Actor248: mine
		Owner: Neutral
		Location: 9,22
	Actor181: mine
		Owner: Neutral
		Location: 114,45
	Actor246: mine
		Owner: Neutral
		Location: 109,45
	Actor252: gmine
		Owner: Neutral
		Location: 175,27
	Actor253: gmine
		Owner: Neutral
		Location: 171,24
	Actor254: mine
		Owner: Neutral
		Location: 195,37
	Actor256: mine
		Owner: Neutral
		Location: 193,29
	Actor257: mine
		Owner: Neutral
		Location: 200,26
	Actor258: mine
		Owner: Neutral
		Location: 164,47
	Actor261: mine
		Owner: Neutral
		Location: 183,69
	Actor262: mine
		Owner: Neutral
		Location: 177,65
	Actor263: mine
		Owner: Neutral
		Location: 171,62
	Actor268: mine
		Owner: Neutral
		Location: 121,79
	Actor270: mine
		Owner: Neutral
		Location: 130,82
	Actor272: mine
		Owner: Neutral
		Location: 119,107
	Actor273: mine
		Owner: Neutral
		Location: 116,107
	Actor274: mine
		Owner: Neutral
		Location: 112,107
	Actor275: gmine
		Owner: Neutral
		Location: 52,17
	Actor276: gmine
		Owner: Neutral
		Location: 48,17
	Actor194: oilb
		Owner: Neutral
		Location: 91,36
	Actor196: oilb
		Owner: Neutral
		Location: 78,16
	Actor214: oilb
		Owner: Neutral
		Location: 76,16
	Actor198: oilb
		Owner: Neutral
		Location: 84,61
	Actor199: mpspawn
		Owner: Neutral
		Location: 53,93
	Actor210: mpspawn
		Owner: Neutral
		Location: 117,38
	Actor202: oilb
		Owner: Neutral
		Location: 112,110
	Actor203: oilb
		Owner: Neutral
		Location: 111,109
	Actor201: oilb
		Owner: Neutral
		Location: 113,111
	Actor260: mpspawn
		Owner: Neutral
		Location: 29,41
	Actor280: gmine
		Owner: Neutral
		Location: 111,47
	Actor281: gmine
		Owner: Neutral
		Location: 112,47
	Actor283: gmine
		Owner: Neutral
		Location: 116,110
	Actor284: gmine
		Owner: Neutral
		Location: 85,65
	Actor285: gmine
		Owner: Neutral
		Location: 85,69
	Actor286: gmine
		Owner: Neutral
		Location: 182,70
	Actor287: gmine
		Owner: Neutral
		Location: 182,70
	Actor212: gmine
		Owner: Neutral
		Location: 208,96
	Actor264: mine
		Owner: Neutral
		Location: 208,99
	Actor265: gmine
		Owner: Neutral
		Location: 211,99
	Actor266: mine
		Owner: Neutral
		Location: 208,103
	Actor267: gmine
		Owner: Neutral
		Location: 211,103
	Actor277: gmine
		Owner: Neutral
		Location: 208,107
	Actor278: mine
		Owner: Neutral
		Location: 211,107
	Actor279: gmine
		Owner: Neutral
		Location: 208,111
	Actor295: hosp
		Owner: Neutral
		Location: 156,26
	Actor296: hosp
		Owner: Neutral
		Location: 27,64
	Actor297: hosp
		Owner: Neutral
		Location: 213,102
	Actor247: oilb
		Owner: Neutral
		Location: 213,105
	Actor298: miss
		Owner: Neutral
		Location: 204,82
	Actor299: oilb
		Owner: Neutral
		Location: 204,45
	Actor300: oilb
		Owner: Neutral
		Location: 201,79
	Actor301: oilb
		Owner: Neutral
		Location: 192,73
	Actor302: oilb
		Owner: Neutral
		Location: 157,23
	Actor303: oilb
		Owner: Neutral
		Location: 152,24
	Actor305: lhus
		Owner: Neutral
		Location: 216,123
	Actor292: gmine
		Owner: Neutral
		Location: 119,110
	Actor293: mpspawn
		Owner: Neutral
		Location: 114,94
	Actor294: tc04
		Owner: Neutral
		Location: 120,50
	Actor304: tc03
		Owner: Neutral
		Location: 121,51
	Actor307: v01
		Owner: Neutral
		Location: 119,71
	Actor308: gmine
		Owner: Neutral
		Location: 139,31
	Actor309: gmine
		Owner: Neutral
		Location: 119,32
	Actor310: gmine
		Owner: Neutral
		Location: 175,24
	Actor311: gmine
		Owner: Neutral
		Location: 178,30
	Actor255: gmine
		Owner: Neutral
		Location: 194,33
	Actor312: gmine
		Owner: Neutral
		Location: 213,25
	Actor313: gmine
		Owner: Neutral
		Location: 201,23
	Actor245: gmine
		Owner: Neutral
		Location: 12,27
	Actor238: gmine
		Owner: Neutral
		Location: 44,30
	Actor239: gmine
		Owner: Neutral
		Location: 35,34
	Actor236: gmine
		Owner: Neutral
		Location: 42,41
	Actor244: gmine
		Owner: Neutral
		Location: 14,40
	Actor271: gmine
		Owner: Neutral
		Location: 124,91
	Actor317: mine
		Owner: Neutral
		Location: 126,88
	Actor269: gmine
		Owner: Neutral
		Location: 133,77
	Actor259: gmine
		Owner: Neutral
		Location: 160,47
	Actor318: gmine
		Owner: Neutral
		Location: 164,64
	Actor319: gmine
		Owner: Neutral
		Location: 126,30
	Actor320: gmine
		Owner: Neutral
		Location: 130,30
	Actor282: gmine
		Owner: Neutral
		Location: 134,29
	Actor226: gmine
		Owner: Neutral
		Location: 62,84
	Actor289: gmine
		Owner: Neutral
		Location: 211,110
	Actor288: gmine
		Owner: Neutral
		Location: 205,128
	Actor290: gmine
		Owner: Neutral
		Location: 208,128
	Actor291: gmine
		Owner: Neutral
		Location: 211,128
	Actor306: tc01
		Owner: Neutral
		Location: 213,124
	Actor314: tc03
		Owner: Neutral
		Location: 212,125
	Actor315: t16
		Owner: Neutral
		Location: 215,123
	Actor316: v01
		Owner: Neutral
		Location: 208,125
	Actor321: tc03
		Owner: Neutral
		Location: 18,42
	Actor322: tc05
		Owner: Neutral
		Location: 14,20
	Actor323: tc02
		Owner: Neutral
		Location: 15,22
	Actor324: tc02
		Owner: Neutral
		Location: 14,21
	Actor325: tc03
		Owner: Neutral
		Location: 13,20
	Actor326: gmine
		Owner: Neutral
		Location: 214,128
	Actor327: oilb
		Owner: Neutral
		Location: 213,107
	Actor328: oilb
		Owner: Neutral
		Location: 202,81
	Actor329: oilb
		Owner: Neutral
		Location: 215,21
	Actor330: miss
		Owner: Neutral
		Location: 99,28
	Actor331: oilb
		Owner: Neutral
		Location: 101,31
	Actor332: oilb
		Owner: Neutral
		Location: 93,47
	Actor251: oilb
		Owner: Neutral
		Location: 95,41
	Actor333: tc01
		Owner: Neutral
		Location: 122,50
	Actor334: tc01
		Owner: Neutral
		Location: 120,49
	Actor335: tc03
		Owner: Neutral
		Location: 119,50
	Actor336: tc02
		Owner: Neutral
		Location: 117,50
	Actor337: tc05
		Owner: Neutral
		Location: 144,24
	Actor338: tc02
		Owner: Neutral
		Location: 144,23
	Actor339: tc04
		Owner: Neutral
		Location: 143,25
	Actor340: tc01
		Owner: Neutral
		Location: 143,23
	Actor341: tc05
		Owner: Neutral
		Location: 144,22
	Actor342: tc02
		Owner: Neutral
		Location: 146,23
	Actor343: t17
		Owner: Neutral
		Location: 146,22
	Actor344: tc01
		Owner: Neutral
		Location: 143,26
	Actor345: tc03
		Owner: Neutral
		Location: 143,24
	Actor346: tc03
		Owner: Neutral
		Location: 146,25
	Actor347: tc05
		Owner: Neutral
		Location: 141,24
	Actor348: tc02
		Owner: Neutral
		Location: 141,25
	Actor349: tc05
		Owner: Neutral
		Location: 141,26
	Actor350: gmine
		Owner: Neutral
		Location: 202,128
Rules: usachina.yaml, rules-briefing.yaml, rules-lobby.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
